 .u-section-1 {
  background-image: none;
  min-height: 616px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 815px);
  background-image: none;
  height: 617px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -522px auto 57px;
}

.u-section-1 .u-image-1 {
  min-height: 465px;
  background-image: url("images/non-emergency-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  margin: 22px 0 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 23px auto 0 21px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 534px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 672px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-image-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 444px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 424px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-image-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 743px;
  }

  .u-section-1 .u-shape-1 {
    height: 741px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 497px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: -4px;
    margin-left: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 624px;
  }

  .u-section-1 .u-shape-1 {
    height: 547px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 301px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 425px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 17px 28px 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 25px 58px 49px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 26px 28px 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 621px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 8px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 633px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 0 54px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 579px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.0625rem;
  font-weight: normal;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 579px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: 0 0 0 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 579px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 300;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 41px auto 0;
  padding: 13px 23px 14px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 477px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 36px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 23px;
    padding-left: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 50px;
    margin-left: 41px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 469px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 930px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 577px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 577px;
  background-image: url("images/medical-transportation-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 64px 20px 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-4 .u-image-1 {
    min-height: 476px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1352px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 365px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 20px;
    margin-left: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 548px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin: 20px 30px 44px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 598px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-1 {
    min-height: 321px;
  }

  .u-section-4 .u-text-3 {
    margin: 30px 15px 34px;
  }
}